Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://data-tools.prd.arrays.org/api/v1/macro/index/symbols \ --header 'X-API-Key: <api-key>'
{ "data": [ { "created_at": "<string>", "currency": "<string>", "exchange": "<string>", "id": 123, "name": "<string>", "symbol": "<string>", "updated_at": "<string>" } ], "error": { "code": "RESOURCE_NOT_FOUND", "details": [ { "field": "<string>", "got": "<string>", "reason": "<string>" } ], "docs_url": "<string>", "examples": [ "<string>" ], "hint": "<string>", "message": "The requested resource was not found.", "suggestions": [ "<string>" ] }, "pagination": "<unknown>", "request_id": "<string>", "success": true }
OpenAPI JSON Spec Retrieve list of all available index symbols with their details.
API Key authentication. Example: "your-api-key-here"
Successfully retrieved index symbol list
Show child attributes